<wo:Wrapper selectedTabId = "enseignements" selectedItemId = "$selectedItemId">
  <div id = "contenu">
    <fieldset style = "height:87%">
      <div class = "container">
        <div class = "row" align = "left">
          <wo:form>
            <wo:condition condition = "$session.pagePrecedente"><wo:CktlSubmitButton type = "previous" action = "$session.pagePrecedente" text = "Retour" /></wo:condition>
          </wo:form>
        </div>
        <h2>Liste des AP de <wo:string value = "$affichageParentAP" /></h2>
        <wo:form>
          <wo:AjaxUpdateContainer id = "$buttonsContainerId">
            <wo:CktlAjaxSimpleTableView id = "$tableViewId" displayGroup = "$displayGroupLienAPs" item = "$currentItem" selectionMultipleEnabled = "false" useFixedHeader = "false">
              <wo:CktlAjaxSimpleTableViewHeader>
                <wo:CktlAjaxSimpleTableViewColumn label = "Atome pédagogique" />
                <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.FicheServiceStatutaire.TableViews.ColonneType" />
                <wo:CktlAjaxSimpleTableViewColumn label = "Heures maquette" />
                <wo:conditional condition = "$autorisation.hasDroitShowParametrageNbHeureMaquette"> <wo:CktlAjaxSimpleTableViewColumn label = "Heures surchargées" /> </wo:conditional>
                <wo:CktlAjaxSimpleTableViewColumn label = "Nb groupe maquette" />
                <wo:conditional condition = "$autorisation.hasDroitShowParametrageNbGroupe"> <wo:CktlAjaxSimpleTableViewColumn label = "Nb groupe surchargé" /> </wo:conditional>
                <wo:CktlAjaxSimpleTableViewColumn label = "Total" />
                <wo:CktlAjaxSimpleTableViewColumn label = "Heures prévues" />
                <wo:CktlAjaxSimpleTableViewColumn label = "Reste à répartir" />
                <wo:CktlAjaxSimpleTableViewColumn label = "Heures réalisées" />
                <wo:CktlAjaxSimpleTableViewColumn label = "Reste à réaliser" />
              </wo:CktlAjaxSimpleTableViewHeader>
              <wo:CktlAjaxSimpleTableViewBody>
                <td align = "left"><wo:string value = "$currentItem.child.libelle" /></td>
                <td align = "left"><wo:string value = "$childItemTypeAP" /></td>
                <td class = "cktl-right-align"><wo:CktlNumber value = "$childItemNbHeuresAP" /></td>
                <wo:conditional condition = "$autorisation.hasDroitShowParametrageNbHeureMaquette">
                  <td class = "cktl-right-align"> <wo:CktlNumber value = "$currentItem.chargeEnseignementPrevisionnelle.valeurHeures" /> </td>
                </wo:conditional>
                <td class = "cktl-right-align"> <wo:string value = "$nbGroupeAP" /> </td>
                <wo:conditional condition = "$autorisation.hasDroitShowParametrageNbGroupe">
                  <td class = "cktl-right-align"> <wo:string value = "$currentItem.chargeEnseignementPrevisionnelle.nbGroupes" /> </td>
                </wo:conditional>
                <td class = "cktl-right-align"> <wo:CktlNumber value = "$totalNbHeuresMaquette" /> </td>
                <td class = "cktl-right-align"> <wo:CktlNumber value = "$nbHeuresRepartition" /> </td>
                <td class = "cktl-right-align"> <wo:CktlNumber value = "$nbHeuresResteARepartir" /> </td>
                <td class = "cktl-right-align"> <wo:CktlNumber value = "$nbHeuresRealisees" /> </td>
                <td class = "cktl-right-align"> <wo:CktlNumber value = "$nbHeuresResteARealiser" /> </td>
              </wo:CktlAjaxSimpleTableViewBody>
            </wo:CktlAjaxSimpleTableView>
            <br />
            <wo:if condition = "$isModeConsultation" negate = "true">
            <wo:if condition = "$isModeValidationParUeEc" negate = "true">
            <wo:conditional condition = "$autorisation.hasDroitShowParametrageDetailOffreFormation"> 
            	<wo:CktlSubmitButton type = "edit" action = "$surchargerNbGroupeAP" text = "$session.localizer.application.boutonModifier" disabled = "$ismodificationListeAP" /> 
            </wo:conditional>
            </wo:if>
            </wo:if>
          </wo:AjaxUpdateContainer>
        </wo:form>
      </div>
      <br />
      <wo:if condition = "$isModeValidationParUeEc">
      	<wo:ListeValidationParUE parentAP = "$parentAP" typeFicheAValider = "$typeFicheAValider"  />
      </wo:if>
      <wo:else>
      		<wo:ListeRepartitionParUE parentAP = "$selectedObject.parent" 
      							isNotModifiable = "$ismodificationListeAP" typeFiche = "$typeFiche" selectedItemId = "$selectedItemId" modeConsultation = "$isModeConsultation"/>
      </wo:else>							
      
    </fieldset>
  </div>
</wo:Wrapper>